Bug 866723 - [abrt] gnome-shell-3.6.0-1.fc18: Ins_MIAP: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.6.0-1.fc18: Ins_MIAP: Process /usr/bin/gnome-shell was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:5c780d5c13271115ec940fe49a3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 21:42 EDT by sangu
Modified: 2014-02-05 07:35 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:35:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (25.10 KB, text/plain)
2012-10-15 21:42 EDT, sangu
no flags Details
File: environ (1.32 KB, text/plain)
2012-10-15 21:42 EDT, sangu
no flags Details
File: backtrace (427.96 KB, text/plain)
2012-10-15 21:43 EDT, sangu
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-15 21:43 EDT, sangu
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-15 21:43 EDT, sangu
no flags Details
File: smolt_data (3.27 KB, text/plain)
2012-10-15 21:43 EDT, sangu
no flags Details
File: xsession_errors (5.16 KB, text/plain)
2012-10-15 21:43 EDT, sangu
no flags Details
File: maps (91.89 KB, text/plain)
2012-10-15 21:43 EDT, sangu
no flags Details
File: dso_list (23.03 KB, text/plain)
2012-10-15 21:43 EDT, sangu
no flags Details
File: proc_pid_status (912 bytes, text/plain)
2012-10-15 21:43 EDT, sangu
no flags Details
File: var_log_messages (3.99 KB, text/plain)
2012-10-15 21:43 EDT, sangu
no flags Details
File: open_fds (2.12 KB, text/plain)
2012-10-15 21:43 EDT, sangu
no flags Details

  None (edit)
Description sangu 2012-10-15 21:42:50 EDT
Description of problem:
Click Activities -> Gnome-shell crashes

Version-Release number of selected component:
gnome-shell-3.6.0-1.fc18

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.15
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: Ins_MIAP
kernel:         3.6.1-1.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 Ins_MIAP at /usr/src/debug/freetype-2.4.10/src/truetype/ttinterp.c:6072
: #1 TT_RunIns at /usr/src/debug/freetype-2.4.10/src/truetype/ttinterp.c:7843
: #2 TT_Run_Context at /usr/src/debug/freetype-2.4.10/src/truetype/ttinterp.c:751
: #3 TT_Hint_Glyph at /usr/src/debug/freetype-2.4.10/src/truetype/ttgload.c:796
: #4 TT_Process_Simple_Glyph at /usr/src/debug/freetype-2.4.10/src/truetype/ttgload.c:917
: #5 load_truetype_glyph at /usr/src/debug/freetype-2.4.10/src/truetype/ttgload.c:1405
: #6 TT_Load_Glyph at /usr/src/debug/freetype-2.4.10/src/truetype/ttgload.c:2036
: #7 FT_Load_Glyph at /usr/src/debug/freetype-2.4.10/src/base/ftobjs.c:694
: #9 _cairo_ft_scaled_glyph_init at cairo-ft-font.c:2166
: #10 _cairo_scaled_glyph_lookup at cairo-scaled-font.c:2967
Comment 1 sangu 2012-10-15 21:42:53 EDT
Created attachment 627861 [details]
File: core_backtrace
Comment 2 sangu 2012-10-15 21:42:56 EDT
Created attachment 627863 [details]
File: environ
Comment 3 sangu 2012-10-15 21:43:00 EDT
Created attachment 627865 [details]
File: backtrace
Comment 4 sangu 2012-10-15 21:43:02 EDT
Created attachment 627867 [details]
File: limits
Comment 5 sangu 2012-10-15 21:43:04 EDT
Created attachment 627869 [details]
File: cgroup
Comment 6 sangu 2012-10-15 21:43:06 EDT
Created attachment 627870 [details]
File: smolt_data
Comment 7 sangu 2012-10-15 21:43:08 EDT
Created attachment 627872 [details]
File: xsession_errors
Comment 8 sangu 2012-10-15 21:43:10 EDT
Created attachment 627874 [details]
File: maps
Comment 9 sangu 2012-10-15 21:43:12 EDT
Created attachment 627876 [details]
File: dso_list
Comment 10 sangu 2012-10-15 21:43:14 EDT
Created attachment 627878 [details]
File: proc_pid_status
Comment 11 sangu 2012-10-15 21:43:16 EDT
Created attachment 627879 [details]
File: var_log_messages
Comment 12 sangu 2012-10-15 21:43:18 EDT
Created attachment 627880 [details]
File: open_fds
Comment 13 Fedora End Of Life 2013-12-21 04:07:55 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 07:35:42 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.